var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":148,"id":8046,"methods":[{"el":56,"sc":5,"sl":43},{"el":72,"sc":5,"sl":58},{"el":82,"sc":5,"sl":74},{"el":114,"sc":5,"sl":84},{"el":146,"sc":5,"sl":116}],"name":"TestBufferedHttpEntity","sl":41}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_100":{"methods":[{"sl":43}],"name":"testBufferingEntity","pass":true,"statements":[{"sl":45},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":54},{"sl":55}]},"test_280":{"methods":[{"sl":58}],"name":"testWrappingEntity","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":62},{"sl":63},{"sl":64},{"sl":65},{"sl":66},{"sl":67},{"sl":70},{"sl":71}]},"test_305":{"methods":[{"sl":84}],"name":"testWriteToBuffered","pass":true,"statements":[{"sl":86},{"sl":87},{"sl":88},{"sl":90},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":104},{"sl":105},{"sl":108},{"sl":109}]},"test_472":{"methods":[{"sl":74}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":76},{"sl":77}]},"test_493":{"methods":[{"sl":116}],"name":"testWriteToWrapped","pass":true,"statements":[{"sl":118},{"sl":119},{"sl":120},{"sl":122},{"sl":123},{"sl":124},{"sl":125},{"sl":126},{"sl":127},{"sl":128},{"sl":131},{"sl":132},{"sl":133},{"sl":134},{"sl":135},{"sl":136},{"sl":137},{"sl":140},{"sl":141}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [100], [], [100], [100], [100], [100], [100], [100], [100], [], [], [100], [100], [], [], [280], [], [280], [280], [280], [280], [280], [280], [280], [280], [], [], [280], [280], [], [], [472], [], [472], [472], [], [], [], [], [], [], [305], [], [305], [305], [305], [], [305], [305], [305], [305], [305], [305], [305], [], [], [305], [305], [305], [305], [305], [305], [305], [], [], [305], [305], [], [], [], [], [], [], [493], [], [493], [493], [493], [], [493], [493], [493], [493], [493], [493], [493], [], [], [493], [493], [493], [493], [493], [493], [493], [], [], [493], [493], [], [], [], [], [], [], []]
